---
references:
- id: Darley1968Bystander
  author:
    - family: Darley
      given: John M.
    - family: Latane
      given: Bibb
  citation-key: Darley1968Bystander
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/h0025589
  event-place: US
  ISSN: 1939-1315
  issue: 4, Pt.1
  issued:
    - year: 1968
  page: 377-383
  publisher: American Psychological Association
  publisher-place: US
  title: 'Bystander intervention in emergencies: Diffusion of responsibility'
  type: article-journal
  volume: '8'

- id: Johnson1989Role
  accessed:
    - year: 2021
      month: 12
      day: 16
  author:
    - family: Johnson
      given: Drue M
    - family: Johnson
      given: Norris R
  citation-key: Johnson1989Role
  container-title: Sociological Focus
  ISSN: 0038-0237
  issue: '1'
  issued:
    - year: 1989
  page: 39-51
  publisher: Taylor & Francis, Ltd.
  title: >-
    Role Extension in Disaster: Employee Behavior at the Beverly Hills Supper
    Club Fire
  type: article-journal
  URL: https://www.jstor.org/stable/20831497
  volume: '22'

- id: Jorgensen2021Compliance
  accessed:
    - year: 2021
      month: 12
      day: 17
  author:
    - family: Jørgensen
      given: Frederik
    - family: Bor
      given: Alexander
    - family: Petersen
      given: Michael Bang
  citation-key: Jorgensen2021Compliance
  container-title: British Journal of Health Psychology
  DOI: 10.1111/bjhp.12519
  ISSN: 2044-8287
  issue: '2'
  issued:
    - year: 2021
  language: en
  page: 679-696
  title: >-
    Compliance without fear: Individual-level protective behaviour during the
    first wave of the COVID-19 pandemic
  type: article-journal
  volume: '26'

- id: Petersen2021Pandemic
  accessed:
    - year: 2021
      month: 12
      day: 17
  author:
    - family: Petersen
      given: Michael Bang
    - family: Rasmussen
      given: Magnus Storm
    - family: Lindholt
      given: Marie Fly
    - family: Jørgensen
      given: Frederik Juhl
  citation-key: Petersen2021Pandemic
  DOI: 10.31234/osf.io/y6wm4
  issued:
    - year: 2021
      month: 10
      day: 23
  language: en-us
  publisher: PsyArXiv
  title: >-
    Pandemic Fatigue and Populism: The Development of Pandemic Fatigue during
    the COVID-19 Pandemic and How It Fuels Political Discontent across Eight
    Western Democracies
  type: article
  URL: https://psyarxiv.com/y6wm4/
...
